Fiery Command WorkStation

A mais intuitiva interface de gerenciamento de trabalho de impressão

Centraliza o gerenciamento de tarefa, conecta-se a todos os Fiery servers na rede e melhora os resultados para aumentar a produtividade. 

Download gratuito - versão 5.8


Cliente: Mac® OS
  • Processador: Processador Intel® de múltiplos núcleos
  • Mac OS X® v 10.7, 10.8, 10.9, 10.10 e 10.11
  • Para usar o Command WorkStation em computadores clientes com Mac OS 10.6, faça o download do Command WorkStation 5.7.
  • Recomendável 4 GB de RAM ou mais
  • 7 GB de espaço disponível no disco rígido
  • Monitor de 1024x768 com placa de vídeo de 16 bits
  • Para usar o Fiery® Image Enhance Visual Editor, instale em um cliente com 20 GB de espaço disponível no disco rígido
  • O Fiery JobMaster, Impose e Compose suportam o uso do Acrobat Professional versão 8, 9, 10, 11 e 12

Cliente: Windows®
  • Processador: Pentium 4. 1 GHz ou processador mais rápido
  • Microsoft® Windows 10 (32 e 64-bit) Home, Pro e Enterprise

  • Microsoft Windows 8 e 8.1 Edition, Windows 8 e 8.1 Pro Edition (32 e 64 bits)
  • Windows 7 (32 e 64 bits) Home Premium, Professional, Ultimate
  • Windows Server 2008 (32 e 64 bits) Standard Edition, Enterprise Edition, Datacenter Edition, Web Server, com base em Itanium
  • Windows Server 2008 SP1 (64 bits), R2 (32 e 64 bits)
  • Windows Server 2012 (64 bits) Foundation Edition, Essentials Edition, Standard Edition, Datacenter Edition
  • Windows Vista (32 e 64 bits) Home Basic Edition, Home Premium Edition, Ultimate Edition, Business Edition, Enterprise Edition
  • Para usar o Command WorkStation em computadores clientes com Windows XP e Windows Server 2003, faça o download do Command WorkStation 5.7.
  • 1 GB ou mais de RAM
  • 16 GB de espaço disponível no disco rígido
  • Monitor de 1024x768 com placa de vídeo de 16 bits
  • Para usar o Fiery Image Enhance Visual Editor, instale em um cliente com 2 GB de RAM de espaço disponível no disco rígido
  • O Fiery JobMaster, Impose e Compose suportam o uso do Acrobat Standard e Professional versão 7, 8, 9, 10, 11 e 12

Servidor: System 6 a 8 Release 2
Servidor: System 9 e posteriores
  • Suporta a instalação do Command WorkStation 5.8

Fiery Color Profiler Suite
O Fiery Command WorkStation 5.8 é compatível com o Fiery Color Profiler Suite 4.5 e versões posteriores. Para atualizar o Fiery Color Profiler Suite 3.x para a versão mais recente, entre em contato com o seu revendedor Fiery. Todos os usuários do Fiery Color Profiler Suite 4.x têm direito a atualizar para a versão 4.5. Entre em contato pelo endereço profilersupport@efi.com para obter mais informações.

Para obter mais informações sobre o suporte aos principais recursos da versão de software do Fiery system , faça download da planilha de matriz de recursos na Página de recursos